Subject: Replacing the paper tape readers

From: [email-masked] (Timo Hyvonen)
Date: 26 Jun 1996 09:34:45 +0300

Hello there,

we have developed a new device to connect old machine tools to a PC DNC
system. Although it's cold&dark up here in Finland I think that we have
made a very good solution for this purpose.

We call this product the DNC Port. Basically it's an ordinary parallel to
serial converter, but there are a few major advantages compared to those
on market right now (and believe it, we went through the available options
on market quite thoroughly).

- The DNC Port is programmable to meet all the different handshake &
timing signals there are. No special hardware or software is needed for
programming the device, an ordinary terminal program does the job.
- The device can be used both ways, to replace the paper tape reader as
well as to replace the paper tape puncher (of course you'll need one for
each device you want to replace).
- With two devices it is possible to connect an old machine tool to one
ordinary serial line on a computer for two way serial communication. We
provide also the connecting cable between the two DNC Ports and the
optical isolator DNC Opto.
- The package contains a PROPER optical isolator DNC Opto with power
sources. This way the isolator really works - the ordinary ones do not
work properly with all the machine tools due to lack of power from the
machine tool serial ports.
- With the DNC Port it is possible (in most cases) to run the programs
directly from the PC, i.e. "drip feeding" of the long programs is
possible.

We have connected a very big number of these old parallel port machine
tools and so added their life span with 10-15 years - the old ones really
have the proper build. If you want to have more information about this
product and our main product, the BOX-NET DNC, check the URL

http://www.manusoft.fi/

Timo

-- 
I				     I Timo Hyvonen, [email-masked]            I
I  "Mr. Worf, scan that ship."       	I Savilankatu 1bA24 FIN-00250 Hki  I
I  "Aye, Captain... 300 DPI?" 	           I Phone +358-40-5526031 	   I
I					     I http://www.iki.fi/tsh       I